
h1,h2,h3,h4,h5,h6 {	
	font-family: 'Comfortaa', cursive;
}

p {
	font-family: 'Open Sans', sans-serif;
}

li {
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
}

/* HEADER */

#site-heading {
	background: #FFF url(/images/bg-header.gif);
	background-position: center bottom 0px; 
   	background-repeat: no-repeat;
   	height: 70px; 
   	margin-bottom: 20px; 
}

.site-heading-gr {
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}






@media (min-width: 320px) and (max-width: 768px) {

 #site-heading h1 {
	font-size: 24px; 
	text-align: center;
	margin-bottom: 10px; 
	position: relative;
	font-weight: bolder;
	text-shadow: 4px 0 0 #fff, -4px 0 0 #fff, 0 4px 0 #fff, 0 -4px 0 #fff, 2px 2px #fff, -2px -2px 0 #fff, 2px -2px 0 #fff, -2px 2px 0 #fff;
}
}


#site-heading h1 {
	text-align: center;
	margin-top: 45px;
	margin-bottom: 10px; 
	position: relative;
	font-weight: bolder;
	text-shadow: 4px 0 0 #fff, -4px 0 0 #fff, 0 4px 0 #fff, 0 -4px 0 #fff, 2px 2px #fff, -2px -2px 0 #fff, 2px -2px 0 #fff, -2px 2px 0 #fff;

}

.page-heading {
	text-align: center;
	margin-top: 10px; 
	margin-bottom: 10px;  
}

.page-heading h1 {
}

/* STAFF PROFILE */

.staff-profile-title {
	align-content: center;
	padding-top: 70px; 
	
}

/* HOME PAGE */


/* ABOUT PAGES */


.story-image-right  {
	border-radius: 5px; 
	margin-bottom: 10px;
	margin-left: 10px; 
	border: solid 3px #42B32F;
	float: right; 
	width: 40%; 
	
}

.story-image-left  {
	border-radius: 5px; 
	margin-bottom: 10px;
	margin-right: 10px; 
	border: solid 3px #42B32F;
	float: left; 
	width: 40%;
}

/* GALLERY */

.gallery-title
{
    font-size: 36px;
    color: #42B32F;
    text-align: center;
    font-weight: 500;
    margin-bottom: 70px;
}
.gallery-title:after {
    content: "";
    position: absolute;
    width: 7.5%;
    left: 46.5%;
    height: 45px;
    border-bottom: 1px solid #5e5e5e;
}
.filter-button
{
    font-size: 18px;
    border: 1px solid #42B32F;
    border-radius: 5px;
    text-align: center;
    color: #ffffff;
    margin-bottom: 30px;

}
.filter-button:hover
{
    font-size: 18px;
    border: 1px solid #42B32F;
    border-radius: 5px;
    text-align: center;
    color: #ffffff;
    background-color: #42B32F;

}
.btn-default:active .filter-button:active
{
    background-color: #42B32F;
    color: white;
}

.port-image
{
    width: 100%;
}

.gallery_product
{
    margin-bottom: 30px;
}


/* ENROLMENT FORM */

#cogForm {
	width: 100%;
	margin: 10px auto;
}

/* FOOTER */

.testimonial {
	margin-top: 100px; 
}
